- if @namespace.namespace
  = link_to @namespace.namespace do
    &lt;
    Back to
    = @namespace.name
- else
  = link_to namespaces_path do
    &lt; Back to index

.uk-container
  %h2= @namespace.name

  - if @namespace.projects.any?
    %h3 Projects
    %ul
      - @namespace.projects.each do |project|
        %li= link_to project.name, namespace_project_path(@namespace, project)
  - else
    No projects

.uk-container
  - if @namespace.namespaces.any?
    %h3 Sub-namespaces
    %ul
      - @namespace.namespaces.each do |namespace|
        %li= link_to namespace.name, namespace
  - else
    No sub-namespaces

%a.uk-button.uk-button-primary{href: namespace_seed_path(@namespace), data: { method: :post }} Seed AwesomeCo
